/* Homepage slider */

.slider-hp__item {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-direction: column;
  padding: 20px;
  min-height: 500px;
  max-height: 100vh;
  background-position: center;
  background-size: cover;
}

.slider-hp__item h3 {
  margin-bottom: 10px;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 0.75em;
}

.slider-hp__item a {
  background-color: white;
  color: black;
}

.slider-hp .slick-prev,
.slider-hp .slick-next {
  display: block;
  z-index: 1;
  position: absolute;
  padding: 15px;
  box-sizing: border-box;
  outline: none;
  background: transparent;
  color: transparent;
  font-size: 0;
  line-height: 0;
  cursor: pointer;
  transition: opacity .3s ease;
  height: 60px;
  width: 60px;
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
  border: 2px solid #EE3124;
  opacity: .7;
}

.slider-hp .slick-disabled {
  display: none;
}

.slider-hp .slick-prev:hover,
.slider-hp .slick-next:hover {
  opacity: 1;
}

.slider-hp .slick-prev {
  left: 20px;
}

.slider-hp .slick-next {
  right: 20px;
}

.slider-hp .slick-prev::after,
.slider-hp .slick-next::after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  border-right: 2px solid #EE3124;
  border-bottom: 2px solid #EE3124;
}

.slider-hp .slick-prev::after {
  transform: rotate(135deg);
  margin-left: 5px;
}

.slider-hp .slick-next::after {
  transform: rotate(-45deg);
  margin-left: -5px;
}
